<?
$sub_menu = "700100";
include_once("./_common.php");

check_demo();

auth_check($auth[$sub_menu], "w");

if ($is_admin != "super")
    alert("최고관리자만 접근 가능합니다.");

check_token();

$sql = " update $g4[config_table]
            set	cf_xe_theme                   = '$_POST[cf_xe_theme]' ";
sql_query($sql);

goto_url("./xe_config_form.php", false);
?>